* {
    margin: 0;
    box-sizing: border-box;
}

.page {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 5%;
  }
  
  .form-group {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 10px;
  }
  
  #submitBtn {
    width: 11%;
    margin-top: 10px;
  }

 